.Thm-grandslam .Thm-inherit .Masthead,
.Thm-grandslam.Thm-override .Masthead {
  background: url(https://s.yimg.com/dh/ap/fantasymastheads_v2/Auto_Racing.png) center bottom no-repeat;
  height: 60px;
  overflow: hidden;
  width: 100%;
}
.Thm-grandslam .Thm-inherit .Masthead h2,
.Thm-grandslam.Thm-override .Masthead h2 {
  text-indent: -9999px;
}
.Thm-grandslam .Thm-inherit .Masthead-cobranding,
.Thm-grandslam.Thm-override .Masthead-cobranding {
  display: none;
}
.Thm-grandslam .Thm-inherit .Nav-main,
.Thm-grandslam.Thm-override .Nav-main {
  font-size: 12px;
  background: #6E6E6C;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZlNmU2YyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI1MjUyMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6e6e6c), color-stop(100%, #252523));
  background-image: -moz-linear-gradient(#6e6e6c, #252523);
  background-image: -webkit-linear-gradient(#6e6e6c, #252523);
  background-image: linear-gradient(#6e6e6c, #252523);
}
.Thm-grandslam .Thm-inherit .Nav-main > .Navitem > .Navtarget,
.Thm-grandslam.Thm-override .Nav-main > .Navitem > .Navtarget {
  padding: 10px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
}
.Thm-grandslam .Thm-inherit .Nav-main > .Navitem > .Navtarget,
.Thm-grandslam.Thm-override .Nav-main > .Navitem > .Navtarget {
  color: #fff;
  text-transform: uppercase;
}
.Thm-grandslam .Thm-inherit .Nav-main > .Selected > .Navtarget,
.Thm-grandslam.Thm-override .Nav-main > .Selected > .Navtarget {
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
}
.Thm-grandslam .Thm-inherit .Nav-main > .Navitem:hover > .Navtarget,
.Thm-grandslam.Thm-override .Nav-main > .Navitem:hover > .Navtarget {
  background: #252523;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1MjUyMyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI1MjUyMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #252523), color-stop(100%, #252523));
  background-image: -moz-linear-gradient(#252523, #252523);
  background-image: -webkit-linear-gradient(#252523, #252523);
  background-image: linear-gradient(#252523, #252523);
  text-decoration: none;
}
.Thm-grandslam .Thm-inherit .Nav-main > .Selected > .Navtarget,
.Thm-grandslam .Thm-inherit .Nav-main > .Selected:hover > .Navtarget,
.Thm-grandslam.Thm-override .Nav-main > .Selected > .Navtarget,
.Thm-grandslam.Thm-override .Nav-main > .Selected:hover > .Navtarget {
  background: #fff;
  text-shadow: none;
  position: relative;
  color: #000;
}
.Thm-grandslam .Thm-inherit .Nav-main > .Navitem-disabled:hover > .Navtarget,
.Thm-grandslam.Thm-override .Nav-main > .Navitem-disabled:hover > .Navtarget {
  background: none;
}
.Thm-grandslam .Thm-inherit .Navitem-fantasy,
.Thm-grandslam.Thm-override .Navitem-fantasy {
  background: #e65c26;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2NWMyNiIvPjxzdG9wIG9mZnNldD0iNDglIiBzdG9wLWNvbG9yPSIjY2Q0NTBmIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjOGUyYTAyIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e65c26), color-stop(48%, #cd450f), color-stop(100%, #8e2a02));
  background-image: -moz-linear-gradient(#e65c26, #cd450f 48%, #8e2a02);
  background-image: -webkit-linear-gradient(#e65c26, #cd450f 48%, #8e2a02);
  background-image: linear-gradient(#e65c26, #cd450f 48%, #8e2a02);
}
.Thm-grandslam .Thm-inherit .Navitem-fantasy a,
.Thm-grandslam.Thm-override .Navitem-fantasy a {
  text-decoration: none;
}
.Thm-grandslam .Thm-inherit .Navitem-fantasy .Dropdown,
.Thm-grandslam.Thm-override .Navitem-fantasy .Dropdown {
  background-color: #272727;
  border: none;
}
.Thm-grandslam .Thm-inherit .Navitem-fantasy .Dropdown dl,
.Thm-grandslam.Thm-override .Navitem-fantasy .Dropdown dl {
  background: #000;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  width: 94%;
}
.Thm-grandslam .Thm-inherit .Nav-fantasy dl dd,
.Thm-grandslam.Thm-override .Nav-fantasy dl dd {
  margin-bottom: 8px;
}
.Thm-grandslam .Thm-inherit .Nav-fantasy dl a,
.Thm-grandslam.Thm-override .Nav-fantasy dl a {
  color: #E99F00;
}
.Thm-grandslam .Thm-inherit .Nav-fantasy .Content,
.Thm-grandslam.Thm-override .Nav-fantasy .Content {
  background: #000;
}
.Thm-grandslam .Thm-inherit .Nav-h.Nav-main .Navitem > .Navtarget,
.Thm-grandslam.Thm-override .Nav-h.Nav-main .Navitem > .Navtarget {
  padding-top: 12px;
  padding-bottom: 14px;
}
.Thm-grandslam .Thm-inherit .Dropdown.Nav-main,
.Thm-grandslam.Thm-override .Dropdown.Nav-main {
  background: #252523;
}
.Thm-grandslam .Thm-inherit .Dropdown.Nav-main > .Navitem > .Navtarget,
.Thm-grandslam.Thm-override .Dropdown.Nav-main > .Navitem > .Navtarget {
  font-weight: normal;
  text-transform: none;
}
.Thm-grandslam .Thm-inherit .Dropdown.Nav-main > .Navitem:hover > .Navtarget,
.Thm-grandslam.Thm-override .Dropdown.Nav-main > .Navitem:hover > .Navtarget {
  background: #6E6E6C;
  text-decoration: none;
}
.Thm-grandslam .Thm-inherit .Dropdown.Nav-main > .Navitem-disabled:hover > .Navtarget,
.Thm-grandslam.Thm-override .Dropdown.Nav-main > .Navitem-disabled:hover > .Navtarget {
  background: none;
}
.Thm-grandslam .Thm-inherit .Navitem-disabled > .Navtarget,
.Thm-grandslam.Thm-override .Navitem-disabled > .Navtarget {
  color: #ABAEB7;
}

.i.i.i.i.i.i .Thm-grandslam .Thm-inherit .F-accent,
.i.i.i.i.i.i .Thm-grandslam.Thm-override .F-accent {
  color: #88b572;
}
.i.i.i.i.i.i .Thm-grandslam .Thm-inherit .Bg-accent,
.i.i.i.i.i.i .Thm-grandslam.Thm-override .Bg-accent {
  background: #88b572;
}
.i.i.i.i.i.i .Thm-grandslam .Thm-inherit .Bdr-accent,
.i.i.i.i.i.i .Thm-grandslam.Thm-override .Bdr-accent {
  border-color: #88b572;
}
